<?php
// WebJaxe, Observatoire de Paris, licence GPL
// encodage : UTF-8

// affiche la page d'accueil de l'administration
function page_accueil() {
    debut_html(ADMINISTRATION, "");
    
    
    echo "<div class=\"boitebouton\">";
    echo "<a href=\"../partie_administrateur/administration.php?page=parametres_du_site\"><img src=\"../../design/icones/parametres_big.png\" alt=\"".PARAMETRE_WEBJAXE."\"><br>".PARAMETRE_WEBJAXE."</a>";
    echo "</div>\n";
    
    echo "<div class=\"boitebouton\">";
    echo "<a href=\"../partie_administrateur/administration.php?page=administration_projets\"><img src=\"../../design/icones/projet_big.png\" alt=\"".GESTION_PROJETS."\"><br>".GESTION_PROJETS."</a>";
    echo "</div>\n";
    
    echo "<div class=\"boitebouton\">";
    echo "<a href=\"../partie_administrateur/administration.php?page=gestion_des_contributions\"><img src=\"../../design/icones/contributions_big.png\" alt=\"".GESTION_CONTRIBUTIONS."\"><br>".GESTION_CONTRIBUTIONS."</a>";
    echo "</div>\n";
    
    echo "<div class=\"boitebouton\">";
    echo "<a href=\"../partie_administrateur/administration.php?page=administration_utilisateurs\"><img src=\"../../design/icones/utilisateurs_big.png\" alt=\"".GESTION_UTILISATEURS."\"><br>".GESTION_UTILISATEURS."</a>";
    echo "</div>\n";
    
    
    fin_html();
}

?>
